.page[name='adminRequestItems'] > .header,
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    border-bottom: 1px solid #272727;
}
.page[name='adminRequestItems'] > .header > .center,
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #cccccc;
}
.page[name='adminRequestItems'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .title {
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button {
    background-color: #333333;
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    background-color: #333333;
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child > .button {
    background-image: linear-gradient(90deg, #0162c9 0%, #013fa2 100%);
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child > .button > span {
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi {
    background-image: linear-gradient(180deg, #161616 0%, #161616 40%, rgba(29 28 28 / 80%) 100%);
    box-shadow: 0 0 60px 0 rgba(1, 81, 182, 0.10);
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .name > .text {
    color: rgba(255, 255, 255, 0.5);
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .value {
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='paymentMethod'] > div {
    background-color: #282828;
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='status'] > div {
    color: #ffffff;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='100'] > div {
    background-color: #69600f;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='100'] > div > .circle {
    background-color: #d3c447;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='150'] > div {
    background-color: #1a4059;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='150'] > div > .circle {
    background-color: #3d88b9;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='200'] > div {
    background-color: #2a5c45;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='200'] > div > .circle {
    background-color: #499974;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='250'] > div {
    background-color: #773138;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='250'] > div > .circle {
    background-color: #b1565f;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='300'] > div {
    background-color: #262626;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='300'] > div > .circle {
    background-color: #4f4f4f;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='400'] > div {
    background-color: #773138;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[status='400'] > div > .circle {
    background-color: #b1565f;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='details'] {
    background-color: #1b2a4f;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='delete'] {
    background-color: #571818;
}